{
  "paths": [
    {
      "_path": "lib/R/library/energy/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "32aec9739460c54f934fd28afe2f47864f3835494ccde5b32637aa8045d22576",
      "size_in_bytes": 1424
    },
    {
      "_path": "lib/R/library/energy/INDEX",
      "path_type": "hardlink",
      "sha256": "cd5909bf384c093237ab97870324521b1b19fee7b533d52247c49c8f7e0b0944",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/R/library/energy/MD5",
      "path_type": "hardlink",
      "sha256": "95e4d4583d171164f8d882a5e56932e06ff27f44be7dc12c2318b06fa0bdd8ad",
      "size_in_bytes": 2390
    },
    {
      "_path": "lib/R/library/energy/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0f9e84547a92732d17b749d5adfbc0a58682de56bcc9b354075e365fb9be2f7f",
      "size_in_bytes": 1302
    },
    {
      "_path": "lib/R/library/energy/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "2b1bf32fe023ca6afb0460669d95d1d0d15b927c5b17fca5843aba1cd3215665",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/R/library/energy/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/energy/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "014fd6cfb8aa7461b0b04f3562dcb460db778fedc411e38e631b3b0222ee576a",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/R/library/energy/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2debb94cff472efc99aaf49b41ab107129dad2f12430e5d015e3ad7cafc624f6",
      "size_in_bytes": 547
    },
    {
      "_path": "lib/R/library/energy/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "087b9318c127e92b7bdda0f77f05ff1fd835eaf2d483a3ad8093b11453b97220",
      "size_in_bytes": 593
    },
    {
      "_path": "lib/R/library/energy/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e21ef12a1db9d5bbac91a13c1c8b250fe930a1c420f55af5aa151275abdce28e",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/R/library/energy/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "df645607c27abcb0d884be10c442adce688fca9fef529685ba3428511bc79d75",
      "size_in_bytes": 839
    },
    {
      "_path": "lib/R/library/energy/NEWS.md",
      "path_type": "hardlink",
      "sha256": "5ca3b3a3abaf6cfc91a2a80ae18f5a74d45b2fd7f937e85f71c6e754e15944b2",
      "size_in_bytes": 5882
    },
    {
      "_path": "lib/R/library/energy/R/energy",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/energy/R/energy.rdb",
      "path_type": "hardlink",
      "sha256": "66efc59ea234db738182495e9e245b6e33635e2449f98f482b63c47317268753",
      "size_in_bytes": 74752
    },
    {
      "_path": "lib/R/library/energy/R/energy.rdx",
      "path_type": "hardlink",
      "sha256": "fbaf3e9f4966152248bc5209c7da2bdb64847bc9561c6c5d01e4eb032b381a51",
      "size_in_bytes": 1019
    },
    {
      "_path": "lib/R/library/energy/data/EVnormal.rda",
      "path_type": "hardlink",
      "sha256": "128d42fbb832eda123fe4e4a37411f1583a5a98250c6d5df7c3bd2dde986a7bc",
      "size_in_bytes": 4095
    },
    {
      "_path": "lib/R/library/energy/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "c106e4528978813830fef9c91452787872d18eea3984fd45c849c08bb4ed5b34",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/R/library/energy/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dbddce464ff0cae7ad2f8dd6e692aac2e7d89b468e6dea101bd0f08e89902faf",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/R/library/energy/help/energy.rdb",
      "path_type": "hardlink",
      "sha256": "aaaf9fb4d8c2f00b97a6b21907a923127fa8df080697b46d004f33191a544b00",
      "size_in_bytes": 97008
    },
    {
      "_path": "lib/R/library/energy/help/energy.rdx",
      "path_type": "hardlink",
      "sha256": "e6f99803e2b52f5f0a8d05cb21fce5efec08bacc3d4389d842a84c1027f87589",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/R/library/energy/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "da912aac2b052b4cf7623ff95a2d96e83539dc63de77949bb0b9b51886352ed4",
      "size_in_bytes": 313
    },
    {
      "_path": "lib/R/library/energy/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0f5a464a77e0775c5906ba4dbdf024f79cd9655c770e5367a3d51637e405d66c",
      "size_in_bytes": 7271
    },
    {
      "_path": "lib/R/library/energy/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/energy/html/U_product.html",
      "path_type": "hardlink",
      "sha256": "3f7ceca9e12d35b70dcb12f2eb0698ef5250420039b27db763588bfbd525842a",
      "size_in_bytes": 2325
    },
    {
      "_path": "lib/R/library/energy/html/centering.html",
      "path_type": "hardlink",
      "sha256": "f4aefd1dafeb8c90dc1aeb871611ac293a0eaa0478e1fe2ec3e2ad112ad47dca",
      "size_in_bytes": 3400
    },
    {
      "_path": "lib/R/library/energy/html/dcor.ttest.html",
      "path_type": "hardlink",
      "sha256": "07c8f94732a6f7d7374e2236ffa2a92198a2df5851eaadadbbc4e2a077b46438",
      "size_in_bytes": 4352
    },
    {
      "_path": "lib/R/library/energy/html/dcov.html",
      "path_type": "hardlink",
      "sha256": "169dbc15a3b281820755fcae4de901aefa608e6f9f59af1620c0aef4b220f7ab",
      "size_in_bytes": 6868
    },
    {
      "_path": "lib/R/library/energy/html/dcov.test.html",
      "path_type": "hardlink",
      "sha256": "f4728efdfe2ab19e6f92dfcde0f43d2d7d38a64a4ea8e918f7861b548df726bc",
      "size_in_bytes": 6540
    },
    {
      "_path": "lib/R/library/energy/html/dcov2d.html",
      "path_type": "hardlink",
      "sha256": "1f715a414bbb8a4d45244e9edd98bad70a27c5acb14ef6cea9bd2a1ac864d798",
      "size_in_bytes": 4934
    },
    {
      "_path": "lib/R/library/energy/html/dcovU_stats.html",
      "path_type": "hardlink",
      "sha256": "7c5f20b317b343ef433bcf8273dfcffd52f56ce7ad26807a1d27288a3eef24da",
      "size_in_bytes": 3248
    },
    {
      "_path": "lib/R/library/energy/html/dcovu.html",
      "path_type": "hardlink",
      "sha256": "88c504bb5648d473dc2b4f331da6a844930893dc4ec8aafeb07460c161a7d069",
      "size_in_bytes": 3386
    },
    {
      "_path": "lib/R/library/energy/html/disco.html",
      "path_type": "hardlink",
      "sha256": "fd164aed5addf929e62536b9ef07f174ff5c1ef3147018bd208f755c6d3493b0",
      "size_in_bytes": 7374
    },
    {
      "_path": "lib/R/library/energy/html/edist.html",
      "path_type": "hardlink",
      "sha256": "12064bf32af3a0b4dedb407a84fd0d7485dfcdc09bf37faa417a0a8fe2764e8e",
      "size_in_bytes": 5931
    },
    {
      "_path": "lib/R/library/energy/html/eigen.html",
      "path_type": "hardlink",
      "sha256": "89df46791fb5b54dc240abb1cd9e3467771dc7b57b9e7ecda0d6f1b559dda9b9",
      "size_in_bytes": 1846
    },
    {
      "_path": "lib/R/library/energy/html/energy-defunct.html",
      "path_type": "hardlink",
      "sha256": "b6846b08e79d37b37d2fa924f2d924a8dc11b4d5001f84aee4a4b6cda55284c6",
      "size_in_bytes": 2907
    },
    {
      "_path": "lib/R/library/energy/html/energy-package.html",
      "path_type": "hardlink",
      "sha256": "795de6ce953881ffcb39fabb6ef0b4a5cf70e312b0348b04621df6c282640079",
      "size_in_bytes": 2328
    },
    {
      "_path": "lib/R/library/energy/html/energy.hclust.html",
      "path_type": "hardlink",
      "sha256": "88c4645646c79a0f9af5f010faacef55cd880afb5a2b095c9a4706ecc79fab70",
      "size_in_bytes": 7163
    },
    {
      "_path": "lib/R/library/energy/html/eqdist.etest.html",
      "path_type": "hardlink",
      "sha256": "ec580f09af1a21b23dd795db793aecdce9114ec2b658135c9bb4f96f4ce99326",
      "size_in_bytes": 7267
    },
    {
      "_path": "lib/R/library/energy/html/indep.test.html",
      "path_type": "hardlink",
      "sha256": "2056bcb5e094a17473042b20b25cca6ce232b1b6f6991b1b9230f998bb82fb50",
      "size_in_bytes": 6581
    },
    {
      "_path": "lib/R/library/energy/html/kgroups.html",
      "path_type": "hardlink",
      "sha256": "23b459b598dfd8bde442ed11fac790ff55115ba0591d784c2f75211790d9bc80",
      "size_in_bytes": 5563
    },
    {
      "_path": "lib/R/library/energy/html/mvI.test.html",
      "path_type": "hardlink",
      "sha256": "0a4e4f7109f50e2bf45705c73a25d1652d739138830993a3b8ab7657443e9c32",
      "size_in_bytes": 3836
    },
    {
      "_path": "lib/R/library/energy/html/mvnorm-etest.html",
      "path_type": "hardlink",
      "sha256": "d000693bf7c1b27de7e695567127f808e00f118e071909a4a49d8deede65b139",
      "size_in_bytes": 4624
    },
    {
      "_path": "lib/R/library/energy/html/normalGOF.html",
      "path_type": "hardlink",
      "sha256": "0ccc195a2f78db897082b6e1bf69d94ed97fae565be2d1240ad05bd8f7e7ef24",
      "size_in_bytes": 4179
    },
    {
      "_path": "lib/R/library/energy/html/pdcor.html",
      "path_type": "hardlink",
      "sha256": "1a1109e4cbdc0d4cb60eedd35f4aa31225e0d1091e7e8559c678bc8e02650ea5",
      "size_in_bytes": 3127
    },
    {
      "_path": "lib/R/library/energy/html/poisson.mtest.html",
      "path_type": "hardlink",
      "sha256": "96e5e02bb5b4874a5ddc31d8d07e9603bec55ff11bf5214ec94391c9aec3139a",
      "size_in_bytes": 3243
    },
    {
      "_path": "lib/R/library/energy/html/sortrank.html",
      "path_type": "hardlink",
      "sha256": "1efa3f10b08ba636f79d18ac6a813e0c1237847cc6a977c7128d6b8c45c5bf41",
      "size_in_bytes": 2139
    },
    {
      "_path": "lib/R/library/energy/libs/x64/energy.dll",
      "path_type": "hardlink",
      "sha256": "07c66b228962e6250364160a45bc52995d767e7925eb5a1239c4ca83d88c5b94",
      "size_in_bytes": 189952
    }
  ],
  "paths_version": 1
}